<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.5.1.final using JasperReports Library version 6.5.1  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="bast_stnk" pageWidth="612" pageHeight="396" whenNoDataType="AllSectionsNoDetail" columnWidth="572" leftMargin="20" rightMargin="20" topMargin="20" bottomMargin="20" uuid="76abfd3b-5876-4703-ac90-260a223dd5d7">
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="PROD"/>
	<property name="com.jaspersoft.studio.unit." value="inch"/>
	<property name="com.jaspersoft.studio.unit.pageHeight" value="inch"/>
	<property name="com.jaspersoft.studio.unit.pageWidth" value="inch"/>
	<property name="com.jaspersoft.studio.unit.topMargin" value="inch"/>
	<property name="com.jaspersoft.studio.unit.bottomMargin" value="inch"/>
	<property name="com.jaspersoft.studio.unit.leftMargin" value="inch"/>
	<property name="com.jaspersoft.studio.unit.rightMargin" value="inch"/>
	<property name="com.jaspersoft.studio.unit.columnWidth" value="inch"/>
	<property name="com.jaspersoft.studio.unit.columnSpacing" value="inch"/>
	<style name="Table_TH" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_CH" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<style name="Table_TD" mode="Opaque" backcolor="#FFFFFF">
		<box>
			<topPen lineWidth="0.5" lineColor="#000000"/>
			<bottomPen lineWidth="0.5" lineColor="#000000"/>
		</box>
	</style>
	<subDataset name="Dataset1" uuid="7299006b-579b-4e9d-a6d7-e9d6e222e0d9">
		<property name="com.jaspersoft.studio.data.defaultdataadapter" value="PROD"/>
		<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
		<parameter name="bastnumber" class="java.lang.String"/>
		<queryString>
			<![CDATA[select distinct 
		a.idreq, 
		h.name as 'Dealer', 
		isnull(a.bastnumber,'') as  bastnumber,
		a.name as 'Nama Pengambil',
		CASE 
		WHEN pcus.cellphone1 is not null THEN pcus.cellphone1
		WHEN pcus.cellphone1 is null THEN ocus.picphone
		ELSE (' ')
		END AS cellphone, 
		j.description as 'Tipe Pembelian', 
		isnull(n.name,' ') as 'Nama Leasing', 
		f.description,
		CASE 
		WHEN e.fname is null THEN org.name
		ELSE concat(e.fname,' ',e.lname)
		END as 'Nama STNK', 
		c.idframe, 
		c.idmachine, 
		i.description as itemdes, 
		isnull(b.policenumber,' ') as policenumber,
		dt.description as tipedoc,
		a.dtreceipt,
		concat(posper.fname,' ',posper.lname) as namaadm,
		concat(ptper.fname,' ',ptper.lname) as namaafc,
		concat(prs.fname,' ',prs.lname) as namaSales,
		(select case when ud.dtreceipt is not null then 'ada'
		else '-' end as dtreceipt from unit_deliverable ud where ud.iddeltype = 101 and b.idreq = ud.idreq) as 'plat',
		(select case when ud.dtreceipt is not null then 'ada'
		else '-' end as dtreceipt from unit_deliverable ud where ud.iddeltype = 102 and b.idreq = ud.idreq) as 'stnk',
		(select case when ud.dtreceipt is not null then 'ada'
		else '-' end as dtreceipt from unit_deliverable ud where ud.iddeltype = 104 and b.idreq = ud.idreq) as 'notice',
		CASE 
		WHEN pcus.fname is null THEN ocus.name
		ELSE concat(pcus.fname,' ',pcus.lname)
		END as namacus,
		
		isnull(pcus.personalidnumber,' ') as nik

		-- dtstnk.description,
		-- dtn.description
	FROM vehicle_document_requirement b
	LEFT JOIN unit_deliverable a  ON a.idreq = b.idreq and iddeltype in (101, 102, 104) 
	LEFT JOIN vehicle c ON (b.idvehicle = c.idvehicle)
	LEFT JOIN person e ON (b.idpersonowner = e.idparty)
	LEFT JOIN organization org ON (b.idorganizationowner = org.idparty)
	LEFT JOIN sale_type f ON (b.idsaletype = f.idsaletype)
	LEFT JOIN internal g ON (b.idinternal = g.idinternal)
	
	LEFT JOIN positions pos on g.idinternal = pos.idinternal and pos.idpostyp = 17
	left join user_mediator um on pos.idusrmed = um.idusrmed
	left join person posper on um.idperson = posper.idparty

	LEFT JOIN positions pt on g.idinternal = pt.idinternal and pt.idpostyp = 16
	left join user_mediator uml on pt.idusrmed = uml.idusrmed
	left join person ptper on uml.idperson = ptper.idparty

	LEFT JOIN organization h ON (g.idparty = h.idparty)
	LEFT JOIN sale_type j ON (b.idsaletype = j.idsaletype)
	LEFT JOIN order_item oi on b.idordite = oi.idordite
	LEFT JOIN orders ordr on oi.idorder = ordr.idorder
	LEFT JOIN product i ON (oi.idproduct = i.idproduct)
	LEFT JOIN vehicle_sales_order vso on ordr.idorder = vso.idorder
	LEFT JOIN sales_unit_requirement k ON (vso.idunitreq = k.idreq)
	left join customer cus on k.idcustomer = cus.idcustomer
	left join person pcus on cus.idparty = pcus.idparty
	LEFT JOIN organization ocus on (cus.idparty = ocus.idparty)
	LEFT join salesman s on k.idsalesman = s.idparrol
	LEFT join party_role pr on s.idparrol = pr.idparrol
	LEFT join party pty on pr.idparty = pty.idparty
	LEFT join person prs on pty.idparty = prs.idparty
	--LEFT JOIN leasing_company l ON (k.idleasing = TRY_CONVERT(UNIQUEIDENTIFIER, l.idleacom))
	LEFT JOIN leasing_company l on k.idleasing = l.idparrol
	LEFT JOIN party_role m ON (l.idparrol = m.idparrol)
	LEFT JOIN organization n ON (m.idparty = n.idparty)

	left join deliverable_type dt on a.iddeltype = dt.iddeltype 
	--left join deliverable_type dtstnk on a.iddeltype = dtstnk.iddeltype and dtstnk.iddeltype = 102
	--left join deliverable_type dtn on a.iddeltype = dtn.iddeltype and dtn.iddeltype = 104
	where a.bastnumber = $P{bastnumber} and a.dtreceipt is not null]]>
		</queryString>
		<field name="idreq" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idreq"/>
		</field>
		<field name="Dealer" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Dealer"/>
		</field>
		<field name="bastnumber" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="bastnumber"/>
		</field>
		<field name="Nama Pengambil" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama Pengambil"/>
		</field>
		<field name="cellphone" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="cellphone"/>
		</field>
		<field name="Tipe Pembelian" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Tipe Pembelian"/>
		</field>
		<field name="Nama Leasing" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama Leasing"/>
		</field>
		<field name="description" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="description"/>
		</field>
		<field name="Nama STNK" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="Nama STNK"/>
		</field>
		<field name="idframe" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idframe"/>
		</field>
		<field name="idmachine" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="idmachine"/>
		</field>
		<field name="itemdes" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="itemdes"/>
		</field>
		<field name="policenumber" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="policenumber"/>
		</field>
		<field name="tipedoc" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="tipedoc"/>
		</field>
		<field name="dtreceipt" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="dtreceipt"/>
		</field>
		<field name="namaadm" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="namaadm"/>
		</field>
		<field name="namaafc" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="namaafc"/>
		</field>
		<field name="namaSales" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="namaSales"/>
		</field>
		<field name="plat" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="plat"/>
		</field>
		<field name="stnk" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="stnk"/>
		</field>
		<field name="notice" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="notice"/>
		</field>
		<field name="namacus" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="namacus"/>
		</field>
		<field name="nik" class="java.lang.String">
			<property name="com.jaspersoft.studio.field.label" value="nik"/>
		</field>
		<variable name="Variable_1" class="java.lang.Integer" calculation="Count">
			<variableExpression><![CDATA[$F{Nama STNK}]]></variableExpression>
		</variable>
	</subDataset>
	<parameter name="bastnumber" class="java.lang.String"/>
	<parameter name="nama" class="java.lang.String"/>
	<parameter name="nik" class="java.lang.String"/>
	<parameter name="notlp" class="java.lang.String"/>
	<queryString language="SQL">
		<![CDATA[select distinct 
		a.idreq, 
		h.name as 'Dealer', 
		isnull(a.bastnumber,'') as  bastnumber,
		a.name as 'Nama Pengambil',
		CASE 
		WHEN pcus.cellphone1 is not null THEN pcus.cellphone1
		WHEN pcus.cellphone1 is null THEN ocus.picphone
		ELSE (' ')
		END AS cellphone, 
		j.description as 'Tipe Pembelian', 
		isnull(n.name,' ') as 'Nama Leasing', 
		f.description,
		CASE 
		WHEN e.fname is null THEN org.name
		ELSE concat(e.fname,' ',e.lname)
		END as 'Nama STNK', 
		c.idframe, 
		c.idmachine, 
		i.description as itemdes, 
		isnull(b.policenumber,' ') as policenumber,
		dt.description as tipedoc,
		a.dtreceipt,
		concat(posper.fname,' ',posper.lname) as namaadm,
		concat(ptper.fname,' ',ptper.lname) as namaafc,
		concat(prs.fname,' ',prs.lname) as namaSales,
		CASE 
		WHEN pcus.fname is null THEN ocus.name
		ELSE concat(pcus.fname,' ',pcus.lname)
		END as namacus,
		
		isnull(pcus.personalidnumber,' ') as nik

		-- dtstnk.description,
		-- dtn.description
	FROM vehicle_document_requirement b
	LEFT JOIN unit_deliverable a  ON a.idreq = b.idreq and iddeltype in (101, 102, 104) 
	LEFT JOIN vehicle c ON (b.idvehicle = c.idvehicle)
	LEFT JOIN person e ON (b.idpersonowner = e.idparty)
	LEFT JOIN organization org ON (b.idorganizationowner = org.idparty)
	LEFT JOIN sale_type f ON (b.idsaletype = f.idsaletype)
	LEFT JOIN internal g ON (b.idinternal = g.idinternal)
	
	LEFT JOIN positions pos on g.idinternal = pos.idinternal and pos.idpostyp = 17
	left join user_mediator um on pos.idusrmed = um.idusrmed
	left join person posper on um.idperson = posper.idparty

	LEFT JOIN positions pt on g.idinternal = pt.idinternal and pt.idpostyp = 16
	left join user_mediator uml on pt.idusrmed = uml.idusrmed
	left join person ptper on uml.idperson = ptper.idparty

	LEFT JOIN organization h ON (g.idparty = h.idparty)
	LEFT JOIN sale_type j ON (b.idsaletype = j.idsaletype)
	LEFT JOIN order_item oi on b.idordite = oi.idordite
	LEFT JOIN orders ordr on oi.idorder = ordr.idorder
	LEFT JOIN product i ON (oi.idproduct = i.idproduct)
	LEFT JOIN vehicle_sales_order vso on ordr.idorder = vso.idorder
	LEFT JOIN sales_unit_requirement k ON (vso.idunitreq = k.idreq)
	left join customer cus on k.idcustomer = cus.idcustomer
	left join person pcus on cus.idparty = pcus.idparty
	LEFT JOIN organization ocus on (cus.idparty = ocus.idparty)
	LEFT join salesman s on k.idsalesman = s.idparrol
	LEFT join party_role pr on s.idparrol = pr.idparrol
	LEFT join party pty on pr.idparty = pty.idparty
	LEFT join person prs on pty.idparty = prs.idparty
	--LEFT JOIN leasing_company l ON (k.idleasing = TRY_CONVERT(UNIQUEIDENTIFIER, l.idleacom))
	LEFT JOIN leasing_company l on k.idleasing = l.idparrol
	LEFT JOIN party_role m ON (l.idparrol = m.idparrol)
	LEFT JOIN organization n ON (m.idparty = n.idparty)

	left join deliverable_type dt on a.iddeltype = dt.iddeltype 
	--left join deliverable_type dtstnk on a.iddeltype = dtstnk.iddeltype and dtstnk.iddeltype = 102
	--left join deliverable_type dtn on a.iddeltype = dtn.iddeltype and dtn.iddeltype = 104
	where a.bastnumber = $P{bastnumber} and a.dtreceipt is not null]]>
	</queryString>
	<field name="idreq" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idreq"/>
	</field>
	<field name="Dealer" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Dealer"/>
	</field>
	<field name="bastnumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="bastnumber"/>
	</field>
	<field name="Nama Pengambil" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama Pengambil"/>
	</field>
	<field name="cellphone" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="cellphone"/>
	</field>
	<field name="Tipe Pembelian" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Tipe Pembelian"/>
	</field>
	<field name="Nama Leasing" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama Leasing"/>
	</field>
	<field name="description" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="description"/>
	</field>
	<field name="Nama STNK" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="Nama STNK"/>
	</field>
	<field name="idframe" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idframe"/>
	</field>
	<field name="idmachine" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="idmachine"/>
	</field>
	<field name="itemdes" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="itemdes"/>
	</field>
	<field name="policenumber" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="policenumber"/>
	</field>
	<field name="tipedoc" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="tipedoc"/>
	</field>
	<field name="dtreceipt" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="dtreceipt"/>
	</field>
	<field name="namaadm" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaadm"/>
	</field>
	<field name="namaafc" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaafc"/>
	</field>
	<field name="namaSales" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namaSales"/>
	</field>
	<field name="namacus" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="namacus"/>
	</field>
	<field name="nik" class="java.lang.String">
		<property name="com.jaspersoft.studio.field.label" value="nik"/>
	</field>
	<variable name="Nama STNK1" class="java.lang.Integer" resetType="Page" calculation="Count">
		<variableExpression><![CDATA[$F{Nama STNK}]]></variableExpression>
	</variable>
	<variable name="description1" class="java.lang.Integer" resetType="Page" calculation="DistinctCount">
		<variableExpression><![CDATA[$F{description}]]></variableExpression>
	</variable>
	<variable name="Nama STNK2" class="java.lang.Integer" calculation="Count">
		<variableExpression><![CDATA[$F{Nama STNK}]]></variableExpression>
	</variable>
	<group name="Group1">
		<groupExpression><![CDATA[$F{idframe}]]></groupExpression>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="334" splitType="Stretch">
			<staticText>
				<reportElement x="-20" y="20" width="612" height="31" uuid="885306a9-d4d7-4944-8646-a55f4a03afd9"/>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="12"/>
				</textElement>
				<text><![CDATA[BERITA  ACARA SERAH TERIMA ]]></text>
			</staticText>
			<textField>
				<reportElement x="-20" y="52" width="612" height="16" uuid="3cad0e74-4ce0-422f-b0ae-5735a3096b07"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["No BAST  : " + $F{bastnumber}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="1" y="0" width="158" height="20" uuid="ce89428f-56ab-441d-b986-70ed6f3f25e8"/>
				<textFieldExpression><![CDATA[$F{Dealer}]]></textFieldExpression>
			</textField>
			<textField pattern="MMMMM dd, yyyy">
				<reportElement x="459" y="0" width="100" height="20" uuid="659e07ba-0486-43f2-860e-cf9a8737a619"/>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="11" y="83" width="250" height="20" uuid="95d613c0-f649-46c1-840c-5e60c028210c"/>
				<text><![CDATA[Dengan ini saya yang bertanda tangan dibawah ini :]]></text>
			</staticText>
			<staticText>
				<reportElement x="33" y="113" width="59" height="16" uuid="03ef2d62-c9ba-4322-85ba-eebb6efb362d"/>
				<text><![CDATA[Nama	    :]]></text>
			</staticText>
			<staticText>
				<reportElement x="317" y="113" width="84" height="14" uuid="f65b75c4-b27f-4435-b8e4-58d0d4dc29a9"/>
				<text><![CDATA[NIK	              :]]></text>
			</staticText>
			<staticText>
				<reportElement x="33" y="132" width="59" height="14" uuid="42f70017-e0d6-43bb-9c56-3464755fd2f3"/>
				<text><![CDATA[Nomor HP  :]]></text>
			</staticText>
			<staticText>
				<reportElement x="317" y="131" width="84" height="16" uuid="1c79f855-9e23-4ae0-9d41-c002edd12170"/>
				<text><![CDATA[Tipe Pembelian	:]]></text>
			</staticText>
			<textField>
				<reportElement x="401" y="131" width="160" height="16" uuid="c6c561d8-b748-405c-a915-9ba85f2be8c3"/>
				<textFieldExpression><![CDATA[$F{Tipe Pembelian}+" - " +$F{Nama Leasing}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="11" y="161" width="388" height="14" uuid="8ae2a47d-7163-40f5-aeb7-7e9552eabc54"/>
				<textFieldExpression><![CDATA["Telah menerima dokumen dari  "+$F{Dealer}+"  berupa  : (TERLAMPIR)"]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="10" y="278" width="559" height="42" uuid="0168b865-3a49-4b75-ad28-c01cd8a50cbf"/>
				<textElement>
					<font size="10"/>
				</textElement>
				<text><![CDATA[Keterangan
1. Harus dilampiri fotocopy KTP penerima
2. Jika penerima bukan yang berhak sesuai dengan nama pemesanan (sesuai SPK / VSO), maka harus dilampiri surat kuasa
]]></text>
			</staticText>
			<staticText>
				<reportElement x="24" y="195" width="100" height="17" uuid="e487229b-2d2c-4980-8168-fc9a08c0f11e"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[Yang Menerima]]></text>
			</staticText>
			<staticText>
				<reportElement x="310" y="195" width="100" height="17" uuid="9ff094cf-f997-4fb6-a455-3fc357bea621"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[Yang Menyerahkan]]></text>
			</staticText>
			<staticText>
				<reportElement x="440" y="195" width="100" height="17" uuid="ecba0614-f0d1-4299-bf94-5ca1eb600c66"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[Yang Mengetahui]]></text>
			</staticText>
			<textField>
				<reportElement x="310" y="251" width="100" height="14" uuid="3d101f9a-0e7b-4dfd-8247-8e20f6bfff3c"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{namaadm}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="440" y="251" width="100" height="14" uuid="44a7b71f-7c20-477c-8c77-eaa4d509e4f9"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{namaafc}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="159" y="195" width="100" height="17" uuid="fe656e7a-fb13-4e9a-94ce-aa97354a2ee1"/>
				<textElement textAlignment="Center"/>
				<text><![CDATA[Salesman]]></text>
			</staticText>
			<textField>
				<reportElement x="160" y="252" width="100" height="14" uuid="d2e3efe2-45a7-4efd-a483-9da0df69067d"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{namaSales}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="92" y="113" width="158" height="16" uuid="3ffcf82a-9db6-4e39-9f74-853399119b4e"/>
				<textFieldExpression><![CDATA[$F{namacus}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="401" y="113" width="100" height="14" uuid="989f4f18-f9f4-46b6-93d0-17dae4d46fbb"/>
				<textFieldExpression><![CDATA[$F{nik}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="92" y="132" width="158" height="14" uuid="6e465557-594e-40bb-839d-3140fc8fbfe8"/>
				<textFieldExpression><![CDATA[$F{cellphone}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="24" y="252" width="100" height="14" uuid="93a0f57b-d86a-4b0f-83ce-7d04533a41a5"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{namacus}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<summary>
		<band height="152">
			<staticText>
				<reportElement positionType="FixRelativeToBottom" x="29" y="90" width="100" height="17" uuid="a63c5a78-d30d-45db-a07d-273e585e696b"/>
				<textElement textAlignment="Center" verticalAlignment="Top"/>
				<text><![CDATA[Yang Menerima]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="FixRelativeToBottom" x="307" y="90" width="100" height="17" uuid="e471a4b1-f7d2-445e-a7ab-2049e8857362"/>
				<textElement textAlignment="Center" verticalAlignment="Top"/>
				<text><![CDATA[Yang Menyerahkan]]></text>
			</staticText>
			<staticText>
				<reportElement positionType="FixRelativeToBottom" x="437" y="90" width="100" height="17" uuid="f77f953d-6d67-4bc5-8b60-33ec6c4ae8a8"/>
				<textElement textAlignment="Center" verticalAlignment="Top"/>
				<text><![CDATA[Yang Mengetahui]]></text>
			</staticText>
			<textField>
				<reportElement positionType="FixRelativeToBottom" x="307" y="127" width="100" height="14" uuid="d729a42b-af0f-4902-ac78-5142fe722f42"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom"/>
				<textFieldExpression><![CDATA[$F{namaadm}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement positionType="FixRelativeToBottom" x="437" y="127" width="100" height="14" uuid="d820f146-431f-4325-a8d6-e3817af5fb1c"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom"/>
				<textFieldExpression><![CDATA[$F{namaafc}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement positionType="FixRelativeToBottom" x="164" y="90" width="100" height="17" uuid="0bef722d-9aec-4644-8116-c44524cf184c"/>
				<textElement textAlignment="Center" verticalAlignment="Top"/>
				<text><![CDATA[Salesman]]></text>
			</staticText>
			<textField>
				<reportElement positionType="FixRelativeToBottom" x="165" y="128" width="100" height="14" uuid="b149c24e-7b45-4be2-8a19-7bfdeb4a107b"/>
				<textElement textAlignment="Center" verticalAlignment="Bottom"/>
				<textFieldExpression><![CDATA[$F{namaSales}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement positionType="FixRelativeToBottom" x="29" y="128" width="100" height="14" uuid="204d033d-bdbd-437e-9c67-b9774634ac12"/>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA[$F{namacus}]]></textFieldExpression>
			</textField>
			<componentElement>
				<reportElement x="9" y="23" width="549" height="60" uuid="d22ecfa1-d275-4d11-853f-f95241e3e238">
					<property name="com.jaspersoft.studio.layout" value="com.jaspersoft.studio.editor.layout.VerticalRowLayout"/>
					<property name="com.jaspersoft.studio.table.style.table_header" value="Table_TH"/>
					<property name="com.jaspersoft.studio.table.style.column_header" value="Table_CH"/>
					<property name="com.jaspersoft.studio.table.style.detail" value="Table_TD"/>
				</reportElement>
				<jr:table xmlns:jr="http://jasperreports.sourceforge.net/jasperreports/components" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports/components http://jasperreports.sourceforge.net/xsd/components.xsd">
					<datasetRun subDataset="Dataset1" uuid="aaf446c3-051f-41ec-bf9b-0f7072468147">
						<datasetParameter name="bastnumber">
							<datasetParameterExpression><![CDATA[$P{bastnumber}]]></datasetParameterExpression>
						</datasetParameter>
						<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
					</datasetRun>
					<jr:column width="20" uuid="02837818-989a-4f43-bbb3-76b263c3bea1">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column1"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="20" height="30" uuid="7e4b3215-9023-4df9-acbe-9b18166ceec4"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[No]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="20" height="30" uuid="409f7a82-f5b8-4313-bec7-6fe150b003c9"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$V{Variable_1}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="2be7c10f-3a71-4c64-94ba-7076e262d9d0">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column2"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="c6421db8-cac6-45ed-ad4f-eca219ce6fae"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama STNK]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="90" height="30" uuid="f8c94b95-2830-4373-ae7b-23410ae5d5ed"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{Nama STNK}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="69" uuid="e03730b3-dadb-4853-9bad-59a73a3217f4">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column3"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="69" height="30" uuid="58777be5-867c-40ad-8d57-ce10f286e3cc"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[No Rangka]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="69" height="30" uuid="7d3296a6-e65b-4bda-87af-ad75fdd0377e"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{idframe}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="61" uuid="f0c9538b-221b-47b4-91f8-567d7b297383">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column4"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="61" height="30" uuid="218ce156-f2c1-44af-ab8b-5078ebd0207f"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[No Mesin]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="61" height="30" uuid="a7953124-8462-4ca0-b84c-1632198dd79c"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{idmachine}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="90" uuid="dbdfef97-88ae-401a-b2ed-4ac955a235ac">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column5"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="90" height="30" uuid="f1362450-90fe-416d-a9bf-d02ead0ef2fb"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Deskripsi Tipe]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="90" height="30" uuid="2c784821-efa9-4507-bac9-21e94b818853"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{itemdes}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="50" uuid="16b7fb55-f0fa-451a-bbc7-96edf30696a6">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column6"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="50" height="30" uuid="5b64e41e-bfa4-479c-8b0d-5569d8c27300"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[No Polisi]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="50" height="30" uuid="a288477c-e5f4-4c45-804b-cec311b66098"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{policenumber}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="59" uuid="de0c7a31-4e0b-4ba6-969c-78a6183070b0">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column7"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="59" height="30" uuid="1966e9f9-1431-472b-b2ec-0588e25b5484"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Nama Sales]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="59" height="30" uuid="52ad8c25-3207-4b95-a3a3-c609c23ae99c"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<textFieldExpression><![CDATA[$F{namaSales}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="40" uuid="fc0ec74d-8d00-4cf7-a23f-72560e3976a2">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column8"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="40" height="30" uuid="62e5137a-891c-4fdc-8c8c-a3a59a674ea6"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Plat Nomer]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="40" height="30" uuid="1a638f16-77b6-4833-9402-061163f665ef"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{plat}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="39" uuid="2181a58e-14af-408b-9286-5cde8898d2f6">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column9"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="39" height="30" uuid="f9cd2b23-3b58-4aa2-abd2-43376d2aac41"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[STNK]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="39" height="30" uuid="5be89f8e-5d88-4747-8e67-106bb1ebd8a1"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{stnk}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
					<jr:column width="40" uuid="2cf89535-b247-4d2e-8633-0d1b9adb39b6">
						<property name="com.jaspersoft.studio.components.table.model.column.name" value="Column10"/>
						<jr:columnHeader style="Table_CH" height="30" rowSpan="1">
							<staticText>
								<reportElement x="0" y="0" width="40" height="30" uuid="d9790ae0-a82c-4c4f-a732-c05d7c6535a1"/>
								<textElement textAlignment="Center" verticalAlignment="Middle">
									<font size="8"/>
								</textElement>
								<text><![CDATA[Notice]]></text>
							</staticText>
						</jr:columnHeader>
						<jr:detailCell style="Table_TD" height="30">
							<textField>
								<reportElement x="0" y="0" width="40" height="30" uuid="aa60b181-4a10-4a5e-94ac-60fdf2b815f0"/>
								<textElement textAlignment="Center" verticalAlignment="Middle"/>
								<textFieldExpression><![CDATA[$F{notice}]]></textFieldExpression>
							</textField>
						</jr:detailCell>
					</jr:column>
				</jr:table>
			</componentElement>
			<staticText>
				<reportElement x="10" y="0" width="141" height="23" uuid="17eec71a-b5e3-4fcc-95f2-12d081dc5fc7"/>
				<textElement textAlignment="Center">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[LAMPIRAN]]></text>
			</staticText>
		</band>
	</summary>
</jasperReport>
